## ruby-docker-api 1.10.10

=== debian/changelog ===
ruby-docker-api (1.10.10-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 01 May 2014 21:41:13 -0300

ruby-docker-api (1.10.8-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 12 Apr 2014 13:54:09 -0300

ruby-docker-api (1.10.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 23 Mar 2014 22:39:03 -0300

ruby-docker-api (1.10.1-1) unstable; urgency=low

  * Initial release (Closes: #740735).

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 18 Mar 2014 19:23:38 -0300
