=== debian/control ===
Source: ruby-docker-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
 ruby-rspec, ruby-simplecov, ruby-excon (>= 0.28), ruby-archive-tar-minitar
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-docker-api.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-docker-api.git;a=summary
Homepage: https://github.com/swipely/docker-api
XS-Ruby-Versions: all

Package: ruby-docker-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-excon (>= 0.28), ruby-archive-tar-minitar
Suggests: docker.io
Description: Ruby gem to interact with docker.io remote API
 ruby-docker-api gem provides an object-oriented interface to the Docker
 Remote API and a complete client implementation.
 .
 ruby-docker-api is designed to be very lightweight. Almost no state
 is cached (aside from id's which are immutable) to ensure that each
 method call's information is up to date. As such, just about every
 external method represents an API call.
