## ruby-docker-api 1.22.2

=== debian/changelog ===
ruby-docker-api (1.22.2-1) unstable; urgency=medium

  * Team upload.
  [ Miguel Landaeta ]
  * Imported Upstream version 1.13.2

  [ Jonas Genannt ]
  * Imported Upstream version 1.22.2 (Closes: #795728)
  * refreshed patch 01_disable_rubygems.diff
  * refreshed patch 02_disable_vcr
  * d/control:
    - bumped standards version to 3.9.6
    - added ruby-rspec-its as b-dependency
    - wrap-sort

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 15:57:39 +0200
