## ruby-docker-api 2.2.0

=== debian/changelog ===
ruby-docker-api (2.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-excon.
    + ruby-docker-api: Drop versioned constraint on ruby-excon in Depends.

  [ Hans-Christoph Steiner ]
  * New upstream version 2.2.0
  * remove obsolete patch

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 15 Dec 2021 23:08:04 +0100
