=== debian/control ===
Source: ruby-docker-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-archive-tar-minitar,
               ruby-excon,
               ruby-rspec,
               ruby-rspec-its,
               ruby-simplecov
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-docker-api.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-docker-api
Homepage: https://github.com/swipely/docker-api
XS-Ruby-Versions: all

Package: ruby-docker-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-archive-tar-minitar,
         ruby-excon,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: podman
Suggests: docker.io
Description: Ruby gem to interact with docker.io remote API
 ruby-docker-api gem provides an object-oriented interface to the Docker
 Remote API and a complete client implementation.
 .
 ruby-docker-api is designed to be very lightweight. Almost no state
 is cached (aside from id's which are immutable) to ensure that each
 method call's information is up to date. As such, just about every
 external method represents an API call.
 .
 At this time, basic `podman` support has been added via the podman
 docker-compatible API socket.
