=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/docker-api .*/docker-api-(.*).tar.gz
