## ruby-docker-api 2.4.0

=== debian/changelog ===
ruby-docker-api (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 12:08:49 -0500

ruby-docker-api (2.2.0-2) unstable; urgency=medium

  * Replace dependency on ruby-archive-tar-minitar with ruby-minitar.
    (Closes: #838221, #947841).
  * Bump Standards-Version to 4.6.2.
  * Bump DH compat level to 13.
  * Set Rules-Requires-Root to no.
  * Update copyright dates.
  * Drop deprecated fields XS-Ruby-Versions and XB-Ruby-Versions.
  * Apply Multi-Arch hints.
  * Update watch file and bump it to version 4.
  * Drop dependency on deprecated package ruby-interpreter.
  * Tag patch d/p/01_disable_rubygems.diff as Forwarded: not-needed.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 07 Dec 2023 21:41:38 +0000
