=== debian/control ===
--- 
+++ 
@@ -3,25 +3,24 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-archive-tar-minitar,
+               ruby-minitar,
                ruby-excon,
                ruby-rspec,
                ruby-rspec-its,
                ruby-simplecov
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-docker-api.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-docker-api
 Homepage: https://github.com/swipely/docker-api
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-docker-api
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-archive-tar-minitar,
-         ruby-excon,
+Multi-Arch: foreign
+Depends: ruby-minitar,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: podman
