=== debian/watch ===
version=4
https://gemwatch.debian.net/docker-api .*/docker-api@ANY_VERSION@@ARCHIVE_EXT@
